---

- import_tasks: ipt-server.yml
  when:
     - inventory_hostname not in groups['gateway_server']
     - inventory_hostname not in groups['no_ipt_firewall']
  tags:
     - git-firewall-repository
     - ipt-server
